| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
erreurs_ext.hpp File Reference
Private

contains some additional exception class thrown by libdar More...

`#include "erreurs.hpp"`
`#include "infinint.hpp"`

Go to the source code of this file.

## Classes
class | libdar::Ethread_cancel_with_attr
| Ethread_cancel with infinint attribute. More...

## Namespaces
| libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

contains some additional exception class thrown by libdar

Definition in file erreurs_ext.hpp.